Vulnerability CVE-2018-14012


Published: 2018-07-12

Description:
WolfSight CMS 3.2 allows SQL injection via the PATH_INFO to the default URI.

 References:
https://www.exploit-db.com/exploits/44997/

Copyright 2018, cxsecurity.com

 

Back to Top